/*
Theme Name: Stuttgart Live 2016
Theme URI: https://akeon.de
Author: Akeon GmbH
Author URI: http://akeon.de/
Description: Events & Tickets Presentation
Version: 1.0
Template: sparkling
Text Domain: sparkling
Domain Path: /languages/
*/

/* collectors */
body, .navbar.navbar-default, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 400;
}

.event-banner a, .event-banner h2 {
    color: #3d3c40;
}

.event-banner .list-genre a:hover, .event-banner .list-genre a:focus, .event-banner a:hover h2, .event-banner a:focus h2, a:hover.ticketinfo span#ticketinfo-text span#ticketinfo-linktext {
    color: #bb1a1a;
}

.list-event-details h2, p.list-event-location-info, #events-grid-wrap .events-grid {
    padding: 0 5px;
}

.btn-default:hover, .label-default[href]:hover, .label-default[href]:focus, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, #image-navigation .nav-previous a:hover, #image-navigation .nav-next a:hover, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #bb1a1a;
    border-color: #bb1a1a;
}

/* general */
body {
    background-color: #fff;
}

.btn-default, .label-default, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #b1babf;
    border-color: #b1babf;
}

h1.post-headline {
    font-weight: 300;
    text-align: center;
    padding: 0 15px;
    color: #5c6465;
}

.entry-title {
    font-size: 2.05em;
    text-transform: uppercase;
}

.entry-title a:hover, .entry-title a:focus {
    color: #bb1a1a;
}

h1.entry-title {
    color: #bb1a1a;
}

h2.entry-title {
    margin-bottom: 15px;
}

.entry-meta {
    margin-bottom: 0;
}

.btn.btn-lg {
    background: #5c6465;
    color: #fff;
}

.btn.btn-lg:hover, .btn.btn-lg:focus {
    background: #bb1a1a;
}

.single-featured:hover {
    opacity: 1;
}

label {
    font-weight: 300;
}

.form-control::-webkit-input-placeholder {
    color: #ccc;
}

.form-control::-moz-placeholder {
    color: #ccc;
}

.form-control:-ms-input-placeholder {
    color: #ccc;
}

input:-moz-placeholder {
    color: #ccc;
}

.post-inner-content {
    padding-top: 25px;
}

body.blog .post-inner-content {
    padding-bottom: 30px;
}

.blog-item-wrap {
    margin-bottom: 30px;
}

.blog-item-wrap img.single-featured, body.single img.single-featured {
    width: 100%;
}

.fluid-width-video-wrapper, .gallery {
    margin-top: 30px;
    margin-bottom: 35px;
}

.entry-meta .byline {
    display: none;
}

#footer-nav {
    text-align: center;
}

.footer-nav.nav {
    display: inline-block;
    margin: 0 auto;
    float: none;
}

.footer-nav.nav a:hover, .footer-nav.nav a:focus {
    color: #444;
}

body.tax-stgtlv_ort h1 {
    margin-top: 25px;
    margin-bottom: 35px;
}

.clearfix, .wp-pagenavi-pagination {
    clear: both;
    display: block;
}

.wp-pagenavi-pagination {
    display: inline-block;
    width: 100%;
}

.pagination > li > a, .pagination > li > span, .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #444;
}

/* maps */
.gmaps {
    width: 100%;
    height: 310px;
}

/* header */
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0;
}

.navbar.navbar-default {
    height: 55px;
    font-weight: 300;
    /* edit gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e8e8e8+100 */
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e8e8e8)); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top, #ffffff 0%, #e8e8e8 100%); /* IE10 preview */
    background: linear-gradient(to bottom, #ffffff 0%, #e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e8e8', GradientType=0); /* IE6-8 */
}

.navbar-header {
    text-align: center;
}

#logo {
    border: 1px solid #e5e5e5;
    display: inline-block;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    /* edit gradient: http://colorzilla.com/gradient-editor/#f6f6f6+0,e7e7e7+100 */
    background: #f6f6f6; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f6f6f6 0%, #e7e7e7 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(100%, #e7e7e7)); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top, #f6f6f6 0%, #e7e7e7 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top, #f6f6f6 0%, #e7e7e7 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top, #f6f6f6 0%, #e7e7e7 100%); /* IE10 preview */
    background: linear-gradient(to bottom, #f6f6f6 0%, #e7e7e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e7e7e7', GradientType=0); /* IE6-8 */
}

#logo img {
    margin: 10px;
    width: 85px;
    height: auto;
}

.navbar-default .navbar-nav > li > a {
    color: #3c474b;
    font-size: 16px;
    text-transform: inherit;
    line-height: 1;
    padding: 20px 20px 15px;
}

.navbar-toggle {
    margin-top: 0;
    float: none;
    right: 5px;
    top: 10px;
    position: absolute;
}

.dropdown-menu {
    font-size: 14px;
}

.dropdown-menu > li > a {
    font-weight: 300;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #444;
}

.navbar-default .navbar-nav .current-menu-ancestor a.dropdown-toggle {
    color: #bb1a1a;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #bb1a1a;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #bb1a1a;
}

/* home */
#event-slider, #event-slider .event-banner {
    height: 400px;
}

#events-slider-wrap.container-fluid {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
}

#event-slider {
    margin-top: 5px;
}

.event-slider-single {
    height: 100%;
    margin-right: 15px;
    padding: 0;
}

.flickity-prev-next-button {
    display: none;
}

#event-slider:hover .flickity-prev-next-button {
    display: inherit;
}

body.home #events-slider-wrap {
    margin-bottom: -5px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e6eaec;
}

/* events lists + filter */
.event-banner {
    font-weight: 400;
    text-transform: uppercase;
    background: #e6eaec;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
}

a.event-image-link {
    height: 100%;
}

#events-grid-wrap .event-banner {
    height: 240px;
    background-position: center -10px;
}

.list-event-more-info {
    -ms-transform: rotate(-3deg); /* IE 9 */
    -webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
    transform: rotate(-3deg);
}

.event-banner a {
    display: block;
}

.event-banner .list-genre a {
    display: inline;
    margin-left: 7px;
}

.event-banner .list-genre a:first-child {
    margin-left: 0;
}

.event-banner p {
    margin: 0;
}

.list-event-more-info p {
    font-size: 1.2em;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.05em;
    background-color: #bb1a1a;
    padding: 3px 10px;
    margin-left: -3px;
    display: inline-block;
    position: relative;
    top: 15px;
    -webkit-transform: skew(-7deg);
    -moz-transform: skew(-7deg);
    -o-transform: skew(-7deg);
}

#events-grid-wrap .event-banner .list-event-more-info p {
    font-size: 0.85em;
}

.list-genre-wrap {
    background: url(assets/img/list-genre-roof.png) no-repeat top left;
    background-size: 100% 15px;
    padding-top: 15px;
}

.list-genre-wrap p {
    line-height: 1.2;
    text-align: right;
    padding: 0 5px 3px;
    background: #b4b6b7;
    background: rgba(180, 182, 183, 0.85);
}

#events-grid-wrap .list-genre-wrap p {
    font-size: 0.75em;
}

.list-event-details h2 {
    font-size: 1.5em;
    margin: 0;
    border-bottom: 1px dotted #969698;
    padding-bottom: 5px;
}

#events-grid-wrap .list-event-details h2 {
    font-size: 1.25em;
    padding-bottom: 2px;
}

.list-event-info {
    padding: 5px 0;
    /* edit gradient: http://colorzilla.com/gradient-editor/#ffffff+0,cccccc+100 */
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #cccccc 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc)); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(-45deg, #ffffff 0%, #cccccc 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(-45deg, #ffffff 0%, #cccccc 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(-45deg, #ffffff 0%, #cccccc 100%); /* IE10 preview */
    background: linear-gradient(135deg, #ffffff 0%, #cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc', GradientType=1); /* IE6-8 fallback on horizontal gradient */
}

#events-grid-wrap .list-event-info {
    padding: 3px 0;
}

.main-content-area.events-showoff {
    margin-top: 20px;
}

.list-event-info-wrap {
    padding-top: 5px;
}

#events-grid-wrap .list-event-info-wrap {
    padding-top: 2px;
}

.pre-corner {
    width: 0;
    height: 0;
    border-top: 3px solid #6d0b0b;
    border-left: 3px solid transparent;
    margin-left: -5px;
    position: relative;
    top: 52px;
}

#events-grid-wrap .pre-corner {
    top: 44px;
}

p.list-event-date {
    font-size: 1.4em;
    line-height: 1;
    dispay: inline-block;
    float: left;
    margin: 1px 5px 0;
}

#events-grid-wrap p.list-event-date {
    font-size: 1.3em;
    margin-top: 2px;
}

#events-grid-wrap .event-banner {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

#events-grid-wrap .event-banner:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

p.list-event-location-info {
    font-size: 0.7em;
    line-height: 1.05;
}

#secondary.events-filter {
    padding-left: 0;;
    padding-right: 10px;
}

#secondary.events-filter .widget {
    margin-bottom: 15px;
}

#secondary h3#hotline {
    margin-left: 0;
    padding-left: 0;
}

#secondary.events-filter .widget_nav_menu h3 {
    color: #DA4453;
}

#secondary .widget {
    color: #444;
}

#secondary .widget_nav_menu a {
    color: #3d3c40;
    display: block;
}

#secondary .widget_nav_menu a:hover, #secondary .widget_nav_menu a:focus {
    color: #DA4453;
}

#secondary.events-filter .widget_text {
    color: #5c6465;
    white-space: nowrap;
}

#secondary.events-filter h3, #event-detail-more h3, .event-news h3, #related-shows h3 {
    color: #5c6465;
    text-transform: uppercase;
    font-size: 2em;
    line-height: 1.25;
    margin-top: 0;
    margin-bottom: 0;
}

#secondary.events-filter .widget_text p {
    margin-bottom: 0;
    padding-bottom: 5px;
}

div.wpcf7-response-output {
    margin: 10px 0;
    padding: 2px 5px;
    white-space: initial;
}

#secondary.events-filter .form-search {
    margin-top: 0px;
}

#secondary.events-filter .widget ul li {
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#events-grid-wrap.main-content-inner {
    padding-right: 0;
    padding-left: 0;
}

.list-event-details {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.events-grid {
    margin-bottom: 10px;
}

.ui-datepicker {
    z-index: 3 !important;
}

#secondary #search-4 {
    padding-right: 7px;
}

.adressen-item img {
    margin-top: 30px;
}

#events-grid-wrap.main-content-inner.adressen-events {
    width: 100%;
    display: inline-block;
}

/* event single */
.main-content-area {
    margin-top: 30px;
}

body.single-stgtlv_events h1 {
    text-transform: uppercase;
    margin-bottom: 10px;
    display: inline-block;
}

.ticketlink {
    display: inline-block;
    margin: -6px 0 0 20px;
    line-height: 1;
    padding: 13px 10px;
}

body.single-stgtlv_events img.single-featured {
    width: 100%;
    max-width: 100%;
}

.event-header {
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    padding-top: 10px;
    padding-bottom: 20px;
    margin-top: 15px;
}

.event-header .wpcf7, .event-header #foninfo {
    border-top: 1px solid #f2f2f2;
    padding-top: 20px;
    padding-bottom: 0;
    margin-top: 15px;
}

.event-header .wpcf7 strong {
    color: #bb1a1a;
    text-transform: uppercase;
}

.event-header .wpcf7-form-control-wrap {
    float: left;
    margin-top: 9px;
}

.event-header .wpcf7-form-control-wrap .btn {
    margin-top: 0;
}

.event-header .btn.pull-left {
    margin-right: 15px;
}

.event-news {
    padding-bottom: 10px;
}

.event-news p {
    margin-bottom: 5px;
}

.event-news .glyphicon {
    font-size: 0.75em;
    color: #b1babf;
    margin-right: 5px;
    top: -1px;
}

.event-news a {
    color: #6b6b6b;
}

.event-news a:hover, .event-news a:focus {
    color: #bb1a1a;
}

body.single-stgtlv_events .event-header h2 {
    font-size: 20px;
    color: #444;
    float: left;
    margin: 10px 10px 10px 0;
}

body.single-stgtlv_events .event-header p {
    margin-bottom: 0;
}

body.single-stgtlv_events .event-header span {
    color: #c1c0c0;
    padding: 0 5px;
}

body.single-stgtlv_events .at-share-btn-elements span {

    padding: 0 ;
}

body.single-stgtlv_events .event-header .btn {
    margin-top: 15px;
}

a.ticketinfo {
    height: 40px;
    line-height: 1;
}

a.ticketinfo span#ticketinfo-text {
    display: inline-block;
    top: 20px;
    position: relative;
}

a.ticketinfo span#ticketinfo-text span#ticketinfo-linktext {
    color: #5c6465;
    border-bottom: 1px dashed #c1c0c0;
}

span.zusatzinfo, body.single-stgtlv_events .event-header span.zusatzinfo {
    display: inline-block;
    background: #bb1a1a;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 2px 5px;
    margin: 8px 0 0 0;
}

body.single-stgtlv_events .event-header span.zusatzinfo {
    background: #b1babf;
    border-radius: 4px;
}

body.single-stgtlv_events .page-header img {
    margin-bottom: 15px;
    margin-top: 20px;
}

.event-moreinfo p {
    margin-bottom: 0;
}

#mehrtext {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #f2f2f2;
}

.veranstalter, .map-link {
    margin: 40px 0 0;
}

.event-news h3 {
    line-height: 1;
}

.event-news h3 span {
    font-size: 0.8em;
    text-transform: none;
}

#related-shows h3, .event-news h3 {
    font-size: 1.25em;
    margin-top: 10px;
    margin-bottom: 15px;
}

body.single-stgtlv_events .acf-map {
    margin-bottom: 30px;
}

.addthis_sharing_toolbox {
    margin-bottom: 30px;
}

.event-partner, .event-veranstalter {
    border-top: 1px solid #f2f2f2;
    padding-top: 20px;
}

.event-partner .list-group-item, .event-veranstalter .list-group-item {
    border: 0;
}

/* post slider */
.post-slider {
    margin: 40px 0 60px;
}

.post-slider-single {
    width: 100%;
    height: 400px;
    background: #fff;
    text-align: center;
    margin-right: 5px
}

.post-slider-single img.portrait {
    max-height: 415px;
}

body.single-stgtlv_events .page-header .post-slider-single img {
    height: 100%;
    width: auto;
    margin: 0 auto;
}

.post-slider:hover .flickity-prev-next-button {
    display: inherit;
    transition: all 0.3s ease;
}

/* map display */
.acf-map {
    height: 450px;
    margin-top: 50px;
}

.acf-map.map-link-on {
    margin-top: 10px;
}

.acf-map img {
    max-width: inherit !important;
}

/* location list + adressen list */
body.post-type-archive-stgtlv_location .post-inner-content, body.post-type-archive-stgtlv_adressen .post-inner-content {
    padding-bottom: 0;
}

body.post-type-archive-stgtlv_location .post-inner-content h2, body.post-type-archive-stgtlv_adressen .post-inner-content h2 {
    margin: 0;
}

body.post-type-archive-stgtlv_location .post-inner-content a {
    display: block;
}

#post-130 h1 {
    color: #5c6465;
}

.artist-description h2 {
    font-weight: 300;
    padding: 0 15px;
    color: #5c6465;
}

.container.artist-desc-wrap {
    margin-left: 0;
    margin-right: 0;
}

.artist-desc-wrap img {
    width: 100%;
}

.related-events-wrap {
    border: 1px solid #dadada;
    border-top: 0;
    padding: 20px 50px;
}

.entry-meta.single-meta {
    margin-bottom: 15px;
}

/* post lists */
body.archive h1.post-headline {
    margin-top: 5px;
}

body.search .top-section {
    text-align: center;
}

.post-headline.no_event_search_result {
    padding: 30px 15px;
    border-top: 1px solid #f2f2f2;
    display: inline-block;
    margin: 30px auto 10px;
}

.no_event_filter_result {
    text-align: center;
    margin-bottom: 45px;
}

/* sidebar */
.widget a {
    display: block;
}

#secondary .widget a, #related-shows a {
    color: #5c6465;
}

#secondary .widget a:hover, #secondary .widget a:focus, #related-shows a:hover, #related-shows a:focus {
    color: #bb1a1a;
}

.post-date {
    display: block;
    font-size: 0.8em;
}

#secondary, #related-shows, .event-news {
    padding-top: 0px;
}

#secondary.events-filter .widget_text p#callback-wrap {
    padding: 5px 0 15px;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 10px;
}

#secondary .widget a#callback-button {
    display: inline-block;
    color: #fff;
}

#socialmedia a {
    width: 50px;
    height: 50px;
    background-size: 50px 101px;
    background-repeat: no-repeat;
    background-position: top left;
    display: block;
    margin-bottom: 10px;
}

#socialmedia a:hover, #socialmedia a:focus {
    background-position: left -51px;
}

#socialmedia a#linkedin {
    background-image: url(assets/img/social-media/linkedin.png);
}

#socialmedia a#googleplus {
    background-image: url(assets/img/social-media/googleplus.png);
}

#socialmedia a#youtube {
    background-image: url(assets/img/social-media/youtube.png);
}

#socialmedia a#twitter {
    background-image: url(assets/img/social-media/twitter.png);
}

#socialmedia a#facebook {
    background-image: url(assets/img/social-media/facebook.png);
}

#socialmedia a#instagram {
    background-image: url(assets/img/social-media/instagram.png);
}

#socialmedia a#mruss {
    background-image: url(assets/img/social-media/mruss.png);
}

#socialmedia a#sksruss {
    background-image: url(assets/img/social-media/sksruss.png);
}

#socialmedia a#ticketcenter {
    background-image: url(assets/img/social-media/ticketcenter.png);
}

#socialmedia a#sitecontact {
    background-image: url(assets/img/social-media/sitecontact.png);
}

#socialmedia a#easyticket {
    background-image: url(assets/img/social-media/easyticket.png);
}

#socialmedia a#eventim {
    background-image: url(assets/img/social-media/eventim.png);
}

#socialmedia a#reservix {
    background-image: url(assets/img/social-media/reservix.png);
}

#externer_filter .input-group-btn {
    position: absolute;
    left: 5px;
}

.color_search_btn,#searchsubmit{
    background-color: #BB1A1A;
    border-color: #BB1A1A;
}

/* footer */
#colophon {
    border: 0;
    padding-bottom: 20px;
    /* edit gradient: http://colorzilla.com/gradient-editor/#e8e8e8+0,ffffff+100 */
    background: #e8e8e8; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #e8e8e8 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e8e8e8), color-stop(100%, #ffffff)); /* Chrome4-9,Safari4-5 */
    background: -webkit-linear-gradient(top, #e8e8e8 0%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: -o-linear-gradient(top, #e8e8e8 0%, #ffffff 100%); /* Opera 11.10-11.50 */
    background: -ms-linear-gradient(top, #e8e8e8 0%, #ffffff 100%); /* IE10 preview */
    background: linear-gradient(to bottom, #e8e8e8 0%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#ffffff', GradientType=0); /* IE6-8 */
}

.site-info a {
    font-weight: 300;
    color: #999;
}




/*Künstler anpassungen 03.12.2020 START*/

/*#content > p:nth-child(1) > img {*/
/*    height: unset !important;*/
/*    max-width: unset !important;*/
/*}*/
/*div.artist-description > div.main-content-inner > p > img{*/
/*    width: unset !important;*/
/*}*/
/*#content > div > h1{*/
/*    text-align: left !important;*/
/*    padding: 0 !important;*/
/*    color: #BB1A1A !important;*/
/*}*/
/*#content.main-content-inner*/
/*{*/
/*    padding: 45px 50px;*/
/*    background-color: #fff;*/
/*    border: 1px solid #dadada;*/
/*}*/
/*Künstler anpassungen 03.12.2020 ENDE*/

@media (min-width: 1500px) {
    .event-slider-single {
        width: 305px;
    }

    .col-lg-2.events-grid {
        width: 14.28%;
    }

    #events-grid-wrap.adressen-events .col-lg-2.events-grid {
        width: 33.333%;
    }

    .navbar-header, #secondary.events-filter {
        width: 12.5%;
    }

    #primary.col-lg-push-2 {
        left: 12.5%;
    }

    #events-grid-wrap.main-content-inner, #primary.col-lg-push-2 {
        width: 87.5%
    }

    #secondary.col-lg-pull-10 {
        right: 87.5%
    }
}

@media (max-width: 1500px) {
    .event-slider-single {
        width: 22.5%;
    }

    #events-grid-wrap.adressen-events .col-lg-2.events-grid {
        width: 50%;
    }
}

@media (max-width: 1200px) {
    .event-slider-single {
        width: 25%;
    }

    #events-grid-wrap.adressen-events .col-lg-2.events-grid {
        width: 25%;
    }
}

@media (min-width: 1040px) and (max-width: 1300px) {
    .col-md-3.events-grid {
        width: 20%;
    }
}

@media (max-width: 992px) {
    .event-slider-single {
        width: 35%;
    }

    .post-slider-single {
        height: 350px;
    }

    #events-grid-wrap.adressen-events .col-lg-2.events-grid {
        width: 33.333%;
    }
}

@media (min-width: 768px) {
    .nav.navbar-nav {
        float: left;
    }

    .container-fluid.events-showoff {
        padding-right: 5px;
    }

    #socialmedia {
        margin-top: 30px;
    }
}

@media (max-width: 768px) {
    .navbar-header.col-xs-4 {
        width: 100%;
        text-align: left;
    }

    .navbar-collapse.in {
        width: 100%;
        position: absolute;
        left: 0;
        top: 50px;
    }

    .navbar-nav {
        margin: 7.5px 0;
    }

    #externer_filter.widget {
        width: 100%;
    }

    .nav.navbar-nav, .nav.navbar-nav li {
        z-index: 1;
    }

    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .nav.navbar-nav li {
        text-align: center;
        background: #fff;
        border-bottom: 1px dotted #d8e0e4;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 10px;
    }

    #event-slider {
        margin-top: 10px;
    }

    #secondary.events-filter, #events-grid-wrap.main-content-inner {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    #events-grid-wrap.main-content-inner {
        padding-left: 0;
        padding-right: 0;
    }

    .event-slider-single {
        width: 45%;
    }

    #secondary #nav_menu-2, #secondary #text-2 {
        width: 50%;
    }

    #secondary #nav_menu-2, #secondary #text-2, #secondary .widget_search {
        width: 50%;
        float: left;
    }

    #secondary #nav_menu-2, #secondary .widget_search {
        padding-left: 20px;
    }

    #secondary.events-filter .widget_text .wpcf7 {
        border-bottom: 0;
    }

    #secondary.events-filter {
        border-bottom: 1px solid #e6eaec;
        margin-bottom: 20px;
    }

    #secondary:after {
        content: ".";
        display: block;
        clear: both;
        visibility: hidden;
        height: 0;
    }

    #socialmedia {
        text-align: center;
        margin-top: 50px;
    }

    #socialmedia ul {
        display: inline-block;
        margin: 0 0 20px;
    }

    .post-slider-single {
        height: 300px;
    }
}

/* ipad fix */
@media (min-width: 767px) and (max-width: 768px) {
    .nav.navbar-nav li {
        background: transparent;
        border-bottom: 0;
        text-align: left;
    }

    .navbar-default .navbar-nav > li > a {
        padding: 20px 15px 15px;
    }
}

@media (min-width: 680px) and (max-width: 768px) {
    .col-xs-4.events-grid {
        width: 25%;
    }
}

@media (max-width: 540px) {
    .event-slider-single {
        width: 60%;
    }

    .col-xs-4.events-grid {
        width: 50%;
    }

    #events-grid-wrap.adressen-events .col-lg-2.events-grid {
        width: 50%;
    }
}

@media (max-width: 480px) {
    #secondary.events-filter .widget_text h3 span {
        display: inline;
    }

    .event-slider-single {
        width: 80%;
    }

    #secondary.events-filter #nav_menu-2, #secondary #text-2, #secondary .widget_search {
        width: 100%;
        float: none;
    }

    #secondary #nav_menu-2, #secondary .widget_search {
        padding-left: 0;
    }

    .widget ul li:last-child {
        border-bottom: 0;
    }

    .post-slider-single {
        height: 250px;
    }
}

@media (max-width: 320px) {
    .event-slider-single, .col-xs-4.events-grid {
        width: 100%;
    }

    #events-grid-wrap.adressen-events .col-lg-2.events-grid {
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1180px) {
    #secondary.events-filter h3, #event-detail-more h3 {
        font-size: 1.7em;
    }
}

/*div.auto-search-field{*/
/*background: #fff none repeat scroll 0 0;*/
/*border: 1px solid #000;*/
/*display: none;*/
/*left: 80px;*/
/*max-height: 140px;*/
/*overflow-y: auto;*/
/*padding: 3px 5px;*/
/*position: absolute;*/
/*z-index: 10000;*/
/*}*/
/*div.auto-search-field > div:hover{*/
/*background: #f2f2f2;*/
/*cursor: pointer;*/
/*}*/

.ui-autocomplete.ui-widget-content {
    background: #fff;
    border: 1px solid #000;
    color: #6B6B6B;
    max-height: 140px;
    overflow-y: auto;
    overflow-x: hidden;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    line-height: 1.7;
    font-size: 14px;
}

.ui-autocomplete.ui-widget-content .ui-state-focus {
    border: 0 none;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    background: #f2f2f2 url("");
    font-weight: 300;
    color: #6B6B6B;
}

.ui-autocomplete.ui-widget-content .ui-state-focus:first-child {
    border-top: 1px solid #000;
}

.ui-autocomplete.ui-widget-content .ui-state-focus:last-child {
    border-bottom: 1px solid #000;
}

.at-share-btn-elements span {
    margin-right: 0;
}


 .embed-container {
     position: relative;
     padding-bottom: 56.25%;
     overflow: hidden;
     max-width: 100%;
     height: auto;
 }

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#location_link {
    margin-top:0px;
}
.locations-block {
    width:300px;
    float:left;
    font-size:16px;
    font-family:"Oswald", sans-serif;
}

div.shariff {
	display: inline-block !important;
	margin-right: 10px;
	margin-top: 15px;
}
div.shariff ul.shariff-buttons li.shariff-button{
	width: 35px;
}

div.shariff ul.shariff-buttons li.shariff-button .shariff-icon{
	width: 26px;
	padding: 7px 0px;
}

body.single-stgtlv_events .event-header label span.wpcf7-list-item-label
{
	color:#6B6B6B;
}
}
